
/*Up nuoli etusivulla */ /*navi oikealle*/
#navbar8
 {
 /* background-color: rgb(192, 191, 189);*/
  position: fixed;
  top: 50%;
  
  padding: 10pt;
  text-align: center;
  width: 60px;
  height: 60px;
 /* border-radius: 50%;*/
  display: block;
  transition: top 0.3s;
  z-index: 1;
 
 right: 12px;    /*navi oikealle*/
  /* left: 50%; /*navi keskelle*/
   /* left: 0; /*navi vasemmalle*/

}  

.navi{
    top: 80px;
    position: fixed; 
    z-index: 9999;
      display: block;

  height: 600px;
  
  overflow-x: hidden;
 
  transition: 0.5s;
  padding-top: 60px;
  margin-top: 40px;
  background-color: #dcd8d8c0;
}
     /*KIRJOTUKSET LISTA*/

.sidenav {
  top: 80px;
  display: block;
  height: 600px;
  width: auto; /*0*/ 
  position: fixed;
  z-index: 9999;
  /*top: 0;*/
  /*left: 0;*/
  background-color: #ebe9e9;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  margin-top: 40px; 

}

 /*.sidenav a {
  padding: 3px 5px 8px 32px;
  text-decoration: none;
  font-size: 13px;
  color: #b3b1b1;
  display: block;
  transition: 0.3s;
  
  
} */


 .openbtn {
  font-size: 18px;
  cursor: pointer;
 background-color:#cc9900b3;/*#706f6f*/
  color: white;
  padding: 10px 15px;
 
  border: none;
  border-radius: 5px; 
  position: fixed;
  z-index: 10000;
  margin-top: 90px;
  top:0;

  
}

 
a:visited{

  background-color: rgb(183, 179, 179);
}


 
.sidenav .closebtn   {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 25px;
  margin-left: 50px;

}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
} 

/*KIRJOTUKSET LISTA  END*/






hr{
border: solid 0.3pt;
border-color: rgba(190, 193, 193, 0.724);
margin-top: 40px; 
}

.fh5co-spacer {
	clear: both;
	position: relative;
	border: none;
	padding: 0;
	margin: 0;
}

.fh5co-spacer-sm {
	height: 50px;
	@media screen and (max-width: $screen-sm) {
		height: 20px;
	}
}

.fh5co-spacer-xs {
	height: 30px;
	@media screen and (max-width: $screen-sm) {
		height: 20px;
	}
}

.fh5co-spacer-xxs {
	height: 20px;
}

.fh5co-spacer-xxxs {
	height: 10px;
}






/*more txt*/
  
  #more {display: none;}
  #more0 {display: none;}
  #more1 {display: none;}
  #more2 {display: none;}
  #more3 {display: none;}
  #more4 {display: none;}
  #more5 {display: none;}
  #more6 {display: none;}
  #more7 {display: none;}
  #more8 {display: none;}
  #more8b {display: none;}
  #more9 {display: none;}
  #more10 {display: none;}
  #more11 {display: none;}
  #more12 {display: none;}
   #more12b {display: none;}
    #more12c {display: none;}
     #more12d {display: none;}
      #more12e {display: none;}
  #more13 {display: none;}
  #more14 {display: none;}
  #more15 {display: none;}
  #more16 {display: none;}
  #more17 {display: none;}
  #more18 {display: none;}
  #more19 {display: none;}
  #more20 {display: none;}
  #more21 {display: none;}
  #more22 {display: none;}
  #more23 {display: none;}
  #more24 {display: none;}
  #more25 {display: none;}
  #more26 {display: none;}
  #more27 {display: none;}
  #more28 {display: none;}
  #more29 {display: none;}
  #more30 {display: none;}
  #more31 {display: none;}
  #more32 {display: none;}
  #more33 {display: none;}
  #more34 {display: none;}
  #more35 {display: none;}
  #more36 {display: none;}
  #more37 {display: none;}
  #more38 {display: none;}
  #more39 {display: none;}
  #more40 {display: none;}
  #more41 {display: none;}
  #more42 {display: none;}
  #more43 {display: none;}
  #more44 {display: none;}
  #more45 {display: none;}
  #more46 {display: none;}
  #more47 {display: none;}
  #more48 {display: none;}
  #more49 {display: none;}
  #more50 {display: none;}
  #more51 {display: none;}
  #more52 {display: none;}
  #more53 {display: none;}
  #more54 {display: none;}
  #more55 {display: none;}
  #more56 {display: none;}
  #more57 {display: none;}
  #more58 {display: none;}
  #more59 {display: none;}
  #more60 {display: none;}
  #more61 {display: none;}
  #more62 {display: none;}
  #more63 {display: none;}
  #more64 {display: none;}
  #more65 {display: none;}
  #more66 {display: none;}
  #more67 {display: none;}
  #more68 {display: none;}
  #more69 {display: none;}
  #more70 {display: none;}
  #more71 {display: none;}
